Version: app-editors/jext 5.0-r2:0

Depends On: >=virtual/jdk-1.6 dev-java/jython:2.7 dev-java/jgoodies-looks:1.2 dev-java/gnu-regexp:1 >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD doc elibc_FreeBSD

5.0-r2
"amd64 x86"
comments powered by Disqus